tcl8.4.4 not compatible with expect-5.38?

esaul esaul at reggaetrain.com
Tue Jul 29 10:19:15 PDT 2003


Nope, with 8.4.2, making check in expect, I get the same error:

" . . . TCL_LIBRARY=/home/lfs/builds/tcl8.4.2/library ; \
	export TCL_LIBRARY ; fi ; \
LD_LIBRARY_PATH=.:/stage1/lib:/stage1/lib:$LD_LIBRARY_PATH ./expect -f
.tmp
./expect: relocation error: /stage1/lib/libc.so.6: symbol
__libc_stack_end, version GLIBC_PRIVATE not defined in file ld-linux.so.2
with link time reference . . ."

Could it have something to do with the base system (Mandrake 9.1)? As it
is now, expect won't even install citing the same error. Good thing I
didn't go too far with the lfs install, I can restart again (third time!)

Thanx.



More information about the blfs-support mailing list